Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1400 - closing properties crashes gmc
Summary: closing properties crashes gmc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-02 18:19 UTC by dpawluk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-11 19:03:01 UTC


Attachments (Terms of Use)

Description dpawluk 1999-03-02 18:19:42 UTC
do a right mouse click on desktop in the right panel and
choose properties. click close and gmc crashes with a dump.
if this doesn't crash gmc, do the same thing on another
directory and then close properties. sooner or later gmc
will crash.


Note You need to log in before you can comment on or make changes to this bug.